Difference between revisions of "Template:Col-float/styles.css"

From blackwiki
Jump to navigation Jump to search
imported>MusikBot II
m (Protected "Template:Col-float/styles.css": High-risk template or module (more info) ([Edit=Require autoconfirmed or confirmed access] (indefinite)))
imported>TheDJ
m
 
(3 intermediate revisions by 2 users not shown)
Line 1: Line 1:
 +
/* {{pp-template}} */
 
@media all and ( max-width: 720px ) {
 
@media all and ( max-width: 720px ) {
 
.multicol-float {
 
.multicol-float {
Line 6: Line 7:
 
.multicol-float {
 
.multicol-float {
 
width: 30em;
 
width: 30em;
 +
clear: none;
 +
float: left;
 +
}
 +
.multicol-float-clear {
 +
clear: both;
 
}
 
}

Latest revision as of 13:08, 14 May 2020

/* {{pp-template}} */
@media all and ( max-width: 720px ) {
	.multicol-float {
		width: auto !important;
	}
}
.multicol-float {
	width: 30em;
	clear: none;
	float: left;
}
.multicol-float-clear {
	clear: both;
}